Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 17:32:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund aurora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aurora Bot:  Hi Aurora ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521219655            09:21 PM, 30th Mar                   Hamza                   Hi Aurora,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:22 PM, 30th Mar                     aurora                             09:22 PM, 30th Mar                     aurora                    I want to follow up regarding my refunds           09:22 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:23 PM, 30th Mar                     aurora                    Until now i am not receiving mu refunds on mu returns last march 3,2021           09:23 PM, 30th Mar                     aurora                    Ok           09:25 PM, 30th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (AED XX) on (Date)           09:25 PM, 30th Mar                     aurora                    Why am i not receiving it?           09:26 PM, 30th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 179.20) on (3/3/2021)           09:26 PM, 30th Mar                   Hamza                   Under the transaction ID 169999990096159064           09:26 PM, 30th Mar                     aurora                    It should be on my credit in this app?           09:26 PM, 30th Mar                     aurora                    When i am checking my credit balance it is still 0           09:27 PM, 30th Mar                     aurora                    Where did my refund debited? On my credit card?           09:28 PM, 30th Mar                     aurora                             09:29 PM, 30th Mar                     aurora                    Why am i not receiving it?           09:29 PM, 30th Mar                   Hamza                   the refund has been processed to your bank account , Please contact your bank with the transaction ID 169999990096159064           09:30 PM, 30th Mar                     aurora                    Ok i will check it. Thank you           09:31 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            09:31 PM, 30th Mar                     aurora                    That’s all..           09:32 PM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328471